/* ---------------------------------------
  Standard styles formatting
  created with Template Creator
        on http://www.template-creator.com
-----------------------------------------*/


html {
  height: 101%;
}

body {
  margin: 0;
  padding: 0;
}

* {
    padding: 0;
    margin: 0;
}

h1, h2, h3, h4, h5, h6, .contentheading, .componentheading {
  padding: 3px 0;
  margin: 0;
  line-height: 1.2;
  font-weight: bold;
  font-style: normal;
}
h1, .componentheading {
  font-size: 1.75em;
}
h2, .contentheading {
  font-size: 1.5em;
}
h3 {
  font-size: 1.25em;
}
h4 {
  font-size: 1em;
}

ul, ol {
  padding: .75em 0 .75em 0;
  margin: 0 0 0 35px;
}

ul.menu {
    margin: 0;
}

ul.menu li {
    list-style: none;
}

p {
  padding: 5px 0;
}

address {
  margin: .75em 0;
  font-style: normal;
}

a:focus {
    outline: none;
}

img {
  border: none;
}

em {
  font-style: italic;
}
strong {
  font-weight: bold;
}

form, fieldset {
  margin: 0;
  padding: 0;
  border: none;
}
input, button, select {
  vertical-align: middle;
}

.clr {
  clear : both;
}

#wrapper {
  margin: 0 auto;
}

.full {
  width: 100%;
}

.demi {
  width: 50%;
}

.tiers {
  width: 33.33%;
}

.quart {
  width: 25%;
}

.flexiblemodule, .column, .logobloc {
        float: left;
}

/* ---------------------------------------
  Custom styling
-----------------------------------------*/




body {
  background: #333333;
  text-align: left;
  line-height: 20px;
  font-size: .9em;
  font-family: Helvetica, sans-serif;
}

a, a:visited {
  color: #f90000;
}


a:hover {
  color: #f75c5c;
}

h1, div.componentheading {
  color: #000000;
  margin-top: 10px;
  padding: 3px;
  text-align: left;
  font-size: 1.4em;
}

h2, div.contentheading {
  background: #000000;
  -moz-border-radius: 0px;
  -o-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  -moz-border-radius: 10px 10px 0px 0px;
  -o-border-radius: 10px 10px 0px 0px;
  -webkit-border-radius: 10px 10px 0px 0px;
  border-radius: 10px 10px 0px 0px;
  color: #ffffff;
  margin-top: -10px;
  margin-right: -10px;
  margin-left: -10px;
  text-align: center;
  font-size: 1.2em;
}

h3 {
  color: #000000;
  text-align: left;
  font-size: 1em;
}

h4 {
  color: #000000;
  text-align: left;
  font-weight: bold;
  font-size: .9em;
}

h5 {
  text-align: left;
  font-style: italic;
  text-decoration: underline;
}

h6 {
  text-align: left;
  font-style: italic;
}

.button {
    border: none;
  background: #737373;
  background-image: url("buttonbuttonbody-gradient.svg");
  background-image: -o-linear-gradient(center top,#737373, #262626 100%);
  background-image: -webkit-gradient(linear, left top, left bottom,from(#737373), color-stop(100%, #262626));
  background-image: -moz-linear-gradient(center top,#737373, #262626 100%);
  background-image: linear-gradient(center top,#737373, #262626 100%);
  -pie-background: linear-gradient(center top,#737373, #262626 100%);
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  -o-border-radius: 3px 3px 3px 3px;
  -webkit-border-radius: 3px 3px 3px 3px;
  border-radius: 3px 3px 3px 3px;
  color: #c9c9c9;
  padding: 5px;
  text-align: center;
}

.button:hover {
  color: #ffffff;
  text-align: center;
  line-height: 15px;
}

ul.pagenav li a {
    display: block;
  background: #737373;
  background-image: url("pagenavbuttonbody-gradient.svg");
  background-image: -o-linear-gradient(center top,#737373, #262626 100%);
  background-image: -webkit-gradient(linear, left top, left bottom,from(#737373), color-stop(100%, #262626));
  background-image: -moz-linear-gradient(center top,#737373, #262626 100%);
  background-image: linear-gradient(center top,#737373, #262626 100%);
  -pie-background: linear-gradient(center top,#737373, #262626 100%);
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  -o-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
  padding: 5px;
  text-align: left;
}

ul.pagenav li a:hover {
  text-align: left;
}

.readmore a {
  text-align: left;
}

.readmore a:hover {
  text-align: left;
}

.invalid {border: red;}
                
input.inputbox, .registration input, .login input, .contact input, .contact textarea {
    border: none;
  background: #ffffff;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  -o-border-radius: 3px 3px 3px 3px;
  -webkit-border-radius: 3px 3px 3px 3px;
  border-radius: 3px 3px 3px 3px;
  padding: 3px;
  text-align: left;
}

input.inputbox:focus, .registration input:focus, .login input:focus, .contact input:focus, .contact textarea:focus {
  text-align: left;
}

#wrapper {
  background: #333333;
  background-image: url("blocwrapper-gradient.svg");
  background-image: -o-linear-gradient(center left,#333333,#666666 50%, #333333 100%);
  background-image: -webkit-gradient(linear, left top, right top,from(#333333),color-stop(50%,#666666), color-stop(100%, #333333));
  background-image: -moz-linear-gradient(center left,#333333,#666666 50%, #333333 100%);
  background-image: linear-gradient(center left,#333333,#666666 50%, #333333 100%);
  -pie-background: linear-gradient(center left,#333333,#666666 50%, #333333 100%);
  width: 1000px;
  text-align: left;
}

#mainbanner {
  height: 110px;
  margin-bottom: 20px;
  padding-top: -150px;
  text-align: left;
}

#mainbanner div.moduletable, #mainbanner div.module,
#mainbanner div.moduletable_menu, #mainbanner div.module_menu {
  text-align: left;
}

#mainbanner div.moduletable h3, #mainbanner div.module h3,
#mainbanner div.moduletable_menu h3, #mainbanner div.module_menu h3 {
  text-align: left;
}

#logo {
  width: 250px;
  margin-left: -70px;
  padding-top: 20px;
  text-align: left;
}

#nav {
  text-align: left;
}

#nav div.moduletable, #nav div.module,
#nav div.moduletable_menu, #nav div.module_menu {
  text-align: left;
}

#nav div.moduletable h3, #nav div.module h3,
#nav div.moduletable_menu h3, #nav div.module_menu h3 {
  text-align: left;
}
#nav ul.menu {
            margin: 0;
            padding: 0;
  height: 70px;
  width: 1000px;
}

#nav ul.menu li {
  margin: 0;
  padding: 0;
  float: left;
  list-style:none;
        white-space: nowrap;
}

#nav ul.menu > li > a, #nav ul.menu > li > span.separator {
    display:block;
  background: #7a7a7a;
  background-image: url("level0itemnav-gradient.svg");
  background-image: -o-linear-gradient(center top,#7a7a7a,#7a7a7a 50%, #666666 50%);
  background-image: -webkit-gradient(linear, left top, left bottom,from(#7a7a7a),color-stop(50%,#7a7a7a), color-stop(50%, #666666));
  background-image: -moz-linear-gradient(center top,#7a7a7a,#7a7a7a 50%, #666666 50%);
  background-image: linear-gradient(center top,#7a7a7a,#7a7a7a 50%, #666666 50%);
  -pie-background: linear-gradient(center top,#7a7a7a,#7a7a7a 50%, #666666 50%);
  -moz-border-radius: 0px;
  -o-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  -moz-border-radius: 4px 4px 4px 4px;
  -o-border-radius: 4px 4px 4px 4px;
  -webkit-border-radius: 4px 4px 4px 4px;
  border-radius: 4px 4px 4px 4px;
  height: 25px;
  color: #ffffff;
  margin-right: 15px;
  padding-top: 10px;
  padding-right: 7px;
  padding-left: 7px;
  text-align: left;
  font-weight: bold;
  font-size: 1.2em;
}

#nav ul.menu > li:hover > a {
  background: #333333;
  background-image: url("level0itemhovernav-gradient.svg");
  background-image: -o-linear-gradient(center top,#333333,#333333 50%, #000000 50%);
  background-image: -webkit-gradient(linear, left top, left bottom,from(#333333),color-stop(50%,#333333), color-stop(50%, #000000));
  background-image: -moz-linear-gradient(center top,#333333,#333333 50%, #000000 50%);
  background-image: linear-gradient(center top,#333333,#333333 50%, #000000 50%);
  -pie-background: linear-gradient(center top,#333333,#333333 50%, #000000 50%);
  -moz-border-radius: 0px;
  -o-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  -moz-border-radius: 5px 5px 0px 0px;
  -o-border-radius: 5px 5px 0px 0px;
  -webkit-border-radius: 5px 5px 0px 0px;
  border-radius: 5px 5px 0px 0px;
  color: #ffffff;
  text-align: left;
  text-decoration: none;
}

#nav ul.menu > li.active > a {
  background: #333333;
  background-image: url("level0itemactivenav-gradient.svg");
  background-image: -o-linear-gradient(center top,#333333,#333333 50%, #000000 50%);
  background-image: -webkit-gradient(linear, left top, left bottom,from(#333333),color-stop(50%,#333333), color-stop(50%, #000000));
  background-image: -moz-linear-gradient(center top,#333333,#333333 50%, #000000 50%);
  background-image: linear-gradient(center top,#333333,#333333 50%, #000000 50%);
  -pie-background: linear-gradient(center top,#333333,#333333 50%, #000000 50%);
  -moz-border-radius: 0px;
  -o-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  -moz-border-radius: 4px 4px 4px 4px;
  -o-border-radius: 4px 4px 4px 4px;
  -webkit-border-radius: 4px 4px 4px 4px;
  border-radius: 4px 4px 4px 4px;
  color: #ffffff;
  text-align: left;
  font-weight: bold;
  font-size: 1.2em;
}

#nav ul.menu li li a, #nav ul.menu li li span.separator {
    display:block;
  color: #000000;
  margin: 5px;
  text-align: left;
}

#nav ul.menu li li:hover > a {
  background: #bababa;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  -o-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
  text-align: left;
}

#nav ul.menu li li.active > a {
  background: #ffffff;
  text-align: left;
}

/* code pour menu normal */
#nav ul.menu li ul, #nav ul.menu li:hover ul ul, #nav ul.menu li:hover ul ul ul {
  position: absolute;
  left: -999em;
  z-index: 999;
        margin: 0;
        padding: 0;
  background: #cecece;
  background: rgba(255,255,255,1.0);
  -pie-background: rgba(206,206,206,0.9);
  -moz-border-radius: 0px;
  -o-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  -moz-border-radius: 0px 0px 5px 5px;
  -o-border-radius: 0px 0px 5px 5px;
  -webkit-border-radius: 0px 0px 5px 5px;
  border-radius: 0px 0px 5px 5px;
  width: 180px;
}


#nav ul.menu li:hover ul ul, #nav ul.menu li:hover li:hover ul ul, #nav ul.menu li:hover li:hover li:hover ul ul,
#nav ul.menu li.sfhover ul ul, #nav ul.menu li.sfhover ul.sfhover ul ul, #nav ul.menu li.sfhover ul.sfhover ul.sfhover ul ul {
  left: -999em;
}

#nav ul.menu li:hover > ul, #nav ul.menu li:hover ul li:hover > ul, #nav ul.menu li:hover ul li:hover ul li:hover > ul, #nav ul.menu li:hover ul li:hover ul li:hover ul li:hover > ul,
#nav ul.menu li.sfhover ul, #nav ul.menu li.sfhover ul li.sfhover ul, #nav ul.menu li.sfhover ul li.sfhover ul li.sfhover ul, #nav ul.menu li.sfhover ul li.sfhover ul li.sfhover ul li.sfhover ul {
  left: auto;
}

#nav ul.menu li:hover ul li:hover ul {
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  -o-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
  margin-top: -40px;
  margin-left: 180px;
}

/* fin code normal */

#nav ul.menu.maximenuCK li ul, #nav ul.menu.maximenuCK li:hover ul ul, #nav ul.menu.maximenuCK li:hover ul ul ul,
#nav ul.menu.maximenuck li ul, #nav ul.menu.maximenuck li:hover ul ul, #nav ul.menu.maximenuck li:hover ul ul ul {
  position: static !important;
  left: auto !important;
  background: transparent !important;
  border-radius: 0 !important;
    border: none !important;
  -moz-border-radius: 0 !important;
  -o-border-radius:  0 !important;
  -webkit-border-radius: 0 !important;
  width: 100% !important;
  box-shadow: none !important;
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
}

#nav ul.menu.maximenuCK li ul ul,
#nav ul.menu.maximenuck li ul ul {
  margin: 0 !important;
}

#nav li div.floatCK, 
#nav li div.floatck {
  background: #cecece;
  background: rgba(206,206,206,0.9);
  -pie-background: rgba(206,206,206,0.9);
  -moz-border-radius: 0px;
  -o-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  -moz-border-radius: 0px 0px 5px 5px;
  -o-border-radius: 0px 0px 5px 5px;
  -webkit-border-radius: 0px 0px 5px 5px;
  border-radius: 0px 0px 5px 5px;
  width: 180px;
}

#nav ul.menu li ul.maximenuCK2,
#nav ul.menu li ul.maximenuck2 {
    margin: 0;
    padding: 0;
}

#nav ul.menu li div.maximenuCK2,
#nav ul.menu li div.maximenuck2 {
    float: left;
    width: 100%;
}

#nav ul li.maximenuCK div.floatCK div.floatCK,
#nav ul li.maximenuck div.floatck div.floatck {
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  -o-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
  margin-top: -40px;
  margin-left: 180px;
}

#nav span.descCK,
#nav span.descck {
    display: block;
    line-height: 10px;
}

#nav ul.menu li li {
    float: none;
    display: block;
}


#slideshow {
  border: #ffffff 10px solid;
  text-align: left;
}

#slideshow div.moduletable, #slideshow div.module,
#slideshow div.moduletable_menu, #slideshow div.module_menu {
  text-align: left;
}

#slideshow div.moduletable h3, #slideshow div.module h3,
#slideshow div.moduletable_menu h3, #slideshow div.module_menu h3 {
  text-align: left;
}

#breadcrumbs {
  text-align: left;
}

#breadcrumbs div.moduletable, #breadcrumbs div.module,
#breadcrumbs div.moduletable_menu, #breadcrumbs div.module_menu {
  border-bottom: #888888 1px solid;
  color: #ffffff;
  text-align: left;
  font-size: 1em;
}

#breadcrumbs div.moduletable h3, #breadcrumbs div.module h3,
#breadcrumbs div.moduletable_menu h3, #breadcrumbs div.module_menu h3 {
  text-align: left;
}

#breadcrumbs a {
  color: #ffffff;
}


#modulestop > div.inner {
  background: #000000;
  background: rgba(0,0,0,0.3);
  -pie-background: rgba(0,0,0,0.3);
  margin-top: 15px;
  padding: 7px;
  text-align: left;
}

#modulestop div.moduletable, #modulestop div.module,
#modulestop div.moduletable_menu, #modulestop div.module_menu {
  text-align: left;
}

#modulestop div.moduletable h3, #modulestop div.module h3,
#modulestop div.moduletable_menu h3, #modulestop div.module_menu h3 {
  text-align: left;
}

#moduletop1 > div.inner {
  padding: 5px;
  text-align: left;
}

#moduletop1 div.moduletable, #moduletop1 div.module,
#moduletop1 div.moduletable_menu, #moduletop1 div.module_menu {
  text-align: left;
}

#moduletop1 div.moduletable h3, #moduletop1 div.module h3,
#moduletop1 div.moduletable_menu h3, #moduletop1 div.module_menu h3 {
  color: #ffd900;
  text-align: left;
  font-size: 16px;
}

#moduletop1 ul.menu li a, #moduletop1 ul.menu li span.separator {
    white-space: nowrap;
}

#moduletop1 ul.menu li a, #moduletop1 ul.menu li span.separator {
    display: block;
  background:  url(../images/tick.png) center center no-repeat;
  color: #a3a3a3;
  text-indent: 18px;
}

#moduletop1 ul.menu li:hover > a, #moduletop1 ul.menu li:hover > span.separator {
  color: #ffd900;
  text-decoration: none;
}

#moduletop1 ul.menu li.active > a, #moduletop1 ul.menu li.active > span.separator {
  color: #ffd900;
}

#moduletop2 > div.inner {
  padding: 5px;
  text-align: left;
}

#moduletop2 div.moduletable, #moduletop2 div.module,
#moduletop2 div.moduletable_menu, #moduletop2 div.module_menu {
  text-align: left;
}

#moduletop2 div.moduletable h3, #moduletop2 div.module h3,
#moduletop2 div.moduletable_menu h3, #moduletop2 div.module_menu h3 {
  color: #ffd900;
  text-align: left;
  font-size: 16px;
}

#moduletop2 ul.menu li a, #moduletop2 ul.menu li span.separator {
    white-space: nowrap;
}

#moduletop2 ul.menu li a, #moduletop2 ul.menu li span.separator {
    display: block;
  background:  url(../images/tick.png) center center no-repeat;
  color: #a3a3a3;
  text-indent: 18px;
}

#moduletop2 ul.menu li:hover > a, #moduletop2 ul.menu li:hover > span.separator {
  color: #ffd900;
  text-decoration: none;
}

#moduletop2 ul.menu li.active > a, #moduletop2 ul.menu li.active > span.separator {
  color: #ffd900;
}

#moduletop3 > div.inner {
  padding: 5px;
  text-align: left;
}

#moduletop3 div.moduletable, #moduletop3 div.module,
#moduletop3 div.moduletable_menu, #moduletop3 div.module_menu {
  text-align: left;
}

#moduletop3 div.moduletable h3, #moduletop3 div.module h3,
#moduletop3 div.moduletable_menu h3, #moduletop3 div.module_menu h3 {
  color: #ffd900;
  text-align: left;
  font-size: 16px;
}

#moduletop3 ul.menu li a, #moduletop3 ul.menu li span.separator {
    white-space: nowrap;
}

#moduletop3 ul.menu li a, #moduletop3 ul.menu li span.separator {
    display: block;
  background:  url(../images/tick.png) center center no-repeat;
  color: #a3a3a3;
  text-indent: 18px;
}

#moduletop3 ul.menu li:hover > a, #moduletop3 ul.menu li:hover > span.separator {
  color: #ffd900;
  text-decoration: none;
}

#moduletop3 ul.menu li.active > a, #moduletop3 ul.menu li.active > span.separator {
  color: #ffd900;
}

#moduletop4 > div.inner {
  padding: 5px;
  text-align: left;
}

#moduletop4 div.moduletable, #moduletop4 div.module,
#moduletop4 div.moduletable_menu, #moduletop4 div.module_menu {
  text-align: left;
}

#moduletop4 div.moduletable h3, #moduletop4 div.module h3,
#moduletop4 div.moduletable_menu h3, #moduletop4 div.module_menu h3 {
  color: #beb592;
  text-align: left;
  font-size: 16px;
}

#moduletop4 ul.menu li a, #moduletop4 ul.menu li span.separator {
    white-space: nowrap;
}

#moduletop4 ul.menu li a, #moduletop4 ul.menu li span.separator {
    display: block;
  background:  url(../images/tick.png) center center no-repeat;
  color: #a3a3a3;
  text-indent: 18px;
}

#moduletop4 ul.menu li:hover > a, #moduletop4 ul.menu li:hover > span.separator {
  color: #ffd900;
  text-decoration: none;
}

#moduletop4 ul.menu li.active > a, #moduletop4 ul.menu li.active > span.separator {
  color: #ffd900;
}

#main {
  background: #000000;
  background: rgba(0,0,0,0.3);
  -pie-background: rgba(0,0,0,0.3);
  margin-top: 15px;
  text-align: left;
}

#main div.moduletable, #main div.module,
#main div.moduletable_menu, #main div.module_menu {
  text-align: left;
}

#main div.moduletable h3, #main div.module h3,
#main div.moduletable_menu h3, #main div.module_menu h3 {
  text-align: left;
}

#left > div.inner {
  background: #333333;
  -moz-border-radius: 0px;
  -o-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  -moz-border-radius: 10px 10px 10px 10px;
  -o-border-radius: 10px 10px 10px 10px;
  -webkit-border-radius: 10px 10px 10px 10px;
  border-radius: 10px 10px 10px 10px;
  zoom: 1;
  text-align: left;
}

#left div.moduletable, #left div.module,
#left div.moduletable_menu, #left div.module_menu {
  background: #cecece;
  -moz-border-radius: 0px;
  -o-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  -moz-border-radius: 10px 10px 10px 10px;
  -o-border-radius: 10px 10px 10px 10px;
  -webkit-border-radius: 10px 10px 10px 10px;
  border-radius: 10px 10px 10px 10px;
  margin-top: 10px;
  text-align: left;
}

#left div.moduletable h3, #left div.module h3,
#left div.moduletable_menu h3, #left div.module_menu h3 {
  background: #000000;
  -moz-border-radius: 0px;
  -o-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  -moz-border-radius: 10px 10px 0px 0px;
  -o-border-radius: 10px 10px 0px 0px;
  -webkit-border-radius: 10px 10px 0px 0px;
  border-radius: 10px 10px 0px 0px;
  color: #ffffff;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 20px;
  text-align: left;
}

#left ul.menu li a, #left ul.menu li span.separator {
    white-space: nowrap;
}

#left ul.menu li a, #left ul.menu li span.separator {
    display: block;
  background: #cecece url(../images/tick.png) 0px 3px no-repeat;
  color: #000000;
  padding-left: 5px;
  text-indent: 18px;
  line-height: 25px;
}

#left ul.menu li:hover > a, #left ul.menu li:hover > span.separator {
  padding-left: 5px;
  text-decoration: none;
}

#left ul.menu li.active > a, #left ul.menu li.active > span.separator {
  background: #ffffff;
  color: #000000;
  padding-left: 5px;
}

#left ul.menu li li a, #left ul.menu li li span.separator {
  padding-left: 10px;
}

#left ul.menu li li:hover > a, #left ul.menu li li:hover > span.separator {
  padding-left: 10px;
}

#left ul.menu li li.active > a, #left ul.menu li li.active > span.separator {
  padding-left: 10px;
}

#center > div.inner {
  background: #CECECE;
  -moz-border-radius: 0px;
  -o-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  -moz-border-radius: 10px 10px 10px 10px;
  -o-border-radius: 10px 10px 10px 10px;
  -webkit-border-radius: 10px 10px 10px 10px;
  border-radius: 10px 10px 10px 10px;
  zoom: 1;
  margin-top: 10px;
  margin-left: 10px;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  text-align: left;
}

#center div.moduletable, #center div.module,
#center div.moduletable_menu, #center div.module_menu {
  text-align: left;
}

#center div.moduletable h3, #center div.module h3,
#center div.moduletable_menu h3, #center div.module_menu h3 {
  text-align: left;
}

#right > div.inner {
  zoom: 1;
  margin-left: 10px;
  text-align: left;
}

#right div.moduletable, #right div.module,
#right div.moduletable_menu, #right div.module_menu {
  background: #cecece;
  -moz-border-radius: 0px;
  -o-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  -moz-border-radius: 10px 10px 10px 10px;
  -o-border-radius: 10px 10px 10px 10px;
  -webkit-border-radius: 10px 10px 10px 10px;
  border-radius: 10px 10px 10px 10px;
  margin-top: 10px;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  text-align: left;
}

#right div.moduletable h3, #right div.module h3,
#right div.moduletable_menu h3, #right div.module_menu h3 {
  background: #000000;
  -moz-border-radius: 0px;
  -o-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  -moz-border-radius: 10px 10px 0px 0px;
  -o-border-radius: 10px 10px 0px 0px;
  -webkit-border-radius: 10px 10px 0px 0px;
  border-radius: 10px 10px 0px 0px;
  color: #ffffff;
  margin-top: -10px;
  margin-right: -10px;
  margin-left: -10px;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 20px;
  text-align: left;
}

#right ul.menu li a, #right ul.menu li span.separator {
    white-space: nowrap;
}

#right ul.menu li a, #right ul.menu li span.separator {
    display: block;
  background:  url(../images/tick.png) 0px 3px no-repeat;
  color: #a3a3a3;
  text-indent: 18px;
  line-height: 25px;
}

#right ul.menu li:hover > a, #right ul.menu li:hover > span.separator {
  color: #ffd900;
  text-decoration: none;
}

#right ul.menu li.active > a, #right ul.menu li.active > span.separator {
  color: #ffd900;
}

#modulesbottom > div.inner {
  margin-top: 15px;
  text-align: left;
}

#modulesbottom div.moduletable, #modulesbottom div.module,
#modulesbottom div.moduletable_menu, #modulesbottom div.module_menu {
  text-align: left;
}

#modulesbottom div.moduletable h3, #modulesbottom div.module h3,
#modulesbottom div.moduletable_menu h3, #modulesbottom div.module_menu h3 {
  text-align: left;
}

#modulebottom1 > div.inner {
  padding: 5px;
  text-align: left;
}

#modulebottom1 div.moduletable, #modulebottom1 div.module,
#modulebottom1 div.moduletable_menu, #modulebottom1 div.module_menu {
  text-align: left;
}

#modulebottom1 div.moduletable h3, #modulebottom1 div.module h3,
#modulebottom1 div.moduletable_menu h3, #modulebottom1 div.module_menu h3 {
  color: #ffffff;
  text-align: left;
  font-size: 18px;
}

#modulebottom2 > div.inner {
  padding: 5px;
  text-align: left;
}

#modulebottom2 div.moduletable, #modulebottom2 div.module,
#modulebottom2 div.moduletable_menu, #modulebottom2 div.module_menu {
  text-align: left;
}

#modulebottom2 div.moduletable h3, #modulebottom2 div.module h3,
#modulebottom2 div.moduletable_menu h3, #modulebottom2 div.module_menu h3 {
  color: #ffffff;
  text-align: left;
  font-size: 18px;
}

#modulebottom3 > div.inner {
  padding: 5px;
  text-align: left;
}

#modulebottom3 div.moduletable, #modulebottom3 div.module,
#modulebottom3 div.moduletable_menu, #modulebottom3 div.module_menu {
  text-align: left;
}

#modulebottom3 div.moduletable h3, #modulebottom3 div.module h3,
#modulebottom3 div.moduletable_menu h3, #modulebottom3 div.module_menu h3 {
  color: #ffffff;
  text-align: left;
  font-size: 18px;
}

#modulebottom4 > div.inner {
  padding: 5px;
  text-align: left;
}

#modulebottom4 div.moduletable, #modulebottom4 div.module,
#modulebottom4 div.moduletable_menu, #modulebottom4 div.module_menu {
  text-align: left;
}

#modulebottom4 div.moduletable h3, #modulebottom4 div.module h3,
#modulebottom4 div.moduletable_menu h3, #modulebottom4 div.module_menu h3 {
  color: #ffffff;
  text-align: left;
  font-size: 18px;
}

#footer {
  padding: 5px;
  text-align: left;
}

#footer div.moduletable, #footer div.module,
#footer div.moduletable_menu, #footer div.module_menu {
  text-align: left;
}

#footer div.moduletable h3, #footer div.module h3,
#footer div.moduletable_menu h3, #footer div.module_menu h3 {
  color: #ffffff;
  text-align: left;
  font-size: 18px;
}

#custom {
  border-top: #888888 1px solid;
  margin-top: 10px;
  text-align: left;
}

#custom div.moduletable, #custom div.module,
#custom div.moduletable_menu, #custom div.module_menu {
  color: #cecece;
  text-align: left;
}

#custom div.moduletable h3, #custom div.module h3,
#custom div.moduletable_menu h3, #custom div.module_menu h3 {
  text-align: left;
}

div#div0cr {
}

div#div1cr {
    float: left;
    width: 30%;
}

div#div2cr {
    float: left;
    margin-left: 1.5em;
    width: 35%;
}

div#div3cr {
    float: left;
    margin-left: 0.5em;
    width: 50%;
}

div#div4cr {
    clear: both;
}

div#div5cr{
  float: left;
  width: 70%;
}

.crimg {
    margin-right: 10px;
    max-width: 100%;
    width: 100%;
}
div.moduletableegded {
  background: none repeat scroll 0 0 #CECECE;
  background-color: #E20909;
  font-color: #FFFFFF;
  border-radius: 10px;
  margin-top: 10px;
  padding: 10px;
  text-align: left;
}

.customegded a{
  color: #FFFFFF;
}

div.moduletableegded-white {
  background: none repeat scroll 0 0 #CECECE;
  background-color: #FFFFFF;
  font-color: #FFFFFF;
  border-radius: 10px;
  margin-top: 10px;
  padding: 10px;
  text-align: left;
}

.customegded-white a{
  color: #FFFFFF;
}

div.moduletablepatrim {
  background: none repeat scroll 0 0 #CECECE;
  background-color: #2B5DF2;
  font-color: #FFFFFF;
  border-radius: 10px;
  margin-top: 10px;
  padding: 10px;
  text-align: left;
}

.custompatrim a{
  color: #FFFFFF;
}

div.moduletablesocial {
  background: none;
  font-color: #FFFFFF;
  border-radius: 10px;
  margin-top: 0px;
  padding: 0px;
  text-align: left;
}

.custompsocial a{
  color: #FFFFFF;
}

div.moduletableprog {
  background: none repeat scroll 0 0 #CECECE;
  background-color: #F2C017;
  font-color: #000000;
  border-radius: 10px;
  margin-top: 10px;
  padding: 10px;
  text-align: left;
}

.customprog a{
  color: #000000;
}

div.moduletableprog2 h3 {
  background-color: #000000;
  border-radius: 10px 10px 0px 0px;
  color: #ffffff;
  margin-top: -10px;
  margin-right: -10px;
  margin-left: -10px;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 20px;
  text-align: left;
}
div.moduletableprog2 {
  background: none repeat scroll 0 0 #CECECE;
  background-color: #F2C017;
  font-color: #000000;
  border-radius: 10px;
  margin-top: 10px;
  padding: 10px;
  text-align: left;
}

.customprog2 a{
  color: #000000;
}

div#enchere_component {
  display: inline-block;
}

div#enchere_header{
  display: inline-block;
  background-color: #5E5E5E;
  color: white;
  padding-left: 0.5em;
  margin-bottom: 2em;
}

div#enchere_footer{
  display: inline-block;
  background-color: #606060;
  color: white;
  padding-left: 0.5em;
  margin-bottom: 2em;
}

div#enchere_message{
  display: inline-block;
  margin-bottom: 2em;
  background-color: #606060;
  color: white;
  padding-left: 0.5em;
}

div#enchere_table{
  display: inline-block;
  margin-bottom: 2em;
}

div#enchere_title {
  display: inline-block;
  margin-bottom: 1em;
  background-color: #F90000;
  color: white;
  padding-left: 0.5em;
}

div#enchere_title a {
  color: white;
}

div#enchere_col1 {
  float: left;
  min-width: 10em;
  margin-right: 1em;
}

div#enchere_col4 {
  float: left;
  min-width: 9em;
  margin-right: 1em;
}

div#enchere_col2 {
  float: left;
  min-width: 6.5em;
  margin-right: 1em;
}

div#enchere_col3 {
  float: left;
  min-width: 4.5em;
  margin-right: 1em;
}


div#enchere_row0 {
  display: inline-block;
  margin-bottom: 0.1em;
  margin-top: 0.1em;
  background-color: #CECECE;
  color: black;
  padding-left: 0.5em;
}

div#enchere_row1 {
  display: inline-block;
  margin-bottom: 0.1em;
  margin-top: 0.1em;
  background-color: #888888;
  color: black;
  padding-left: 0.5em;
}

div#enchere_r0col1 {
  display: inline-block;
  min-width: 10em;
  margin-right: 1em;
}

div#enchere_r0col4 {
  display: inline-block;
  min-width: 9em;
  margin-right: 1em;
}

div#enchere_r0col2 {
  display: inline-block;
  min-width: 6.5em;
  margin-right: 1em;
}

div#enchere_r0col3 {
  display: inline-block;
  min-width: 4.5em;
  margin-right: 1em;
}

div#enchere_r1col1 {
  display: inline-block;
  min-width: 10em;
  margin-right: 1em;
}

div#enchere_r1col3 {
  display: inline-block;
  min-width: 4.5em;
  margin-right: 1em;
}

div#enchere_r1col4 {
  display: inline-block;
  min-width: 9em;
  margin-right: 1em;
}

div#enchere_r1col2 {
  display: inline-block;
  min-width: 6.5em;
  margin-right: 1em;
}

.container {
    width:100%;
    border:1px solid #d3d3d3;
}

.container div {
    width:100%;
}
.container .header {
    background-color:#d3d3d3;
    padding: 2px;
    cursor: pointer;
    font-weight: bold;
}
.container .content {
    display: none;
    padding : 5px;
}

#breadcrumbs li {
   display: inline-block;
}